AMLogic device becoming unstable

  • Hi,


    Can anyone please help me. I am using an Armlogic device running version 9.0.2.

    It's becomming unstable and have errors.

    Can someone help me about getting this system upgraded to a newer version. I understand that no officiel version is made yet and I have been told to use a BETA version.

    However I have no URL to download it + how to get it installed on the system.


    Please help with simple instructions on what to do.


    Or is "all hope" gone regarding support again for Armlogic devices and if yes, is the best solution to buy the nVidia Shield Pro and install Libreelec on that ???


    Thank you.


    /HanSoloDK

  • Should you not have posted some details on what the armlogic device is?


    I thought most of them have been running coreelec for years due to libreelec not being supported.


    you could downgrade to latest stable version until the stable version of the beta is completed or get a device that is supported, all depends on what your using it for and the addons that your running on it as they could be whats making it unstable, hope that makes sense


    Good Luck

  • Can anyone please help me. I am using an Armlogic device running version 9.0.2.

    It's becomming unstable and have errors.

    Sounds like a bit of SDcard corruption. Right now, CoreELEC has the latest Kodi version for AMLogic devices.


    Typing "Please help" 3 times, including the thread title, is a bit over the top. We try to help everyone on this forum.